Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 09:41:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busines
 s days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:31 PM, 16th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:32 PM, 16th Apr                     hi                    Hi           01:32 PM, 16th Apr                     hi                    This is about my refund           01:32 PM, 16th Apr                   fatma                   Could you please share your order number so that I can assist you further?           01:33 PM, 16th Apr                     hi   
                  As its been over the time mentioned for refund i have not yet received           01:33 PM, 16th Apr                     hi                    Is it possible for you to chk by my mobile numbr registd           01:33 PM, 16th Apr                   fatma                   Sure           01:34 PM, 16th Apr                     hi                    0547018779           01:34 PM, 16th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           01:34 PM, 16th Apr                     hi                    Sure           01:34 PM, 16th Apr                   fatma                   Shanhana is this your order number 9647523454?           01:35 PM, 16th Apr                     hi                    Yes i think its shoes           01:35 PM, 16th Apr                     hi                    Adidas           01:35 PM, 16th Apr                     hi                    If u can see.           01:35 PM, 16th Apr         
             hi                    Anything??           01:36 PM, 16th Apr                   fatma                   Yes i can see           01:36 PM, 16th Apr                   fatma                   one minute i will share the details with you           01:37 PM, 16th Apr                     hi                    Sure           01:37 PM, 16th Apr                     hi                    Im waiting           01:37 PM, 16th Apr                   fatma                   We would like to inform you that we have processed the refund of amount (AED208.26) on (4/11/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:38 PM, 16th Apr                     hi                    I have to wait more 4 days ?!           01:39 PM, 16th Apr                     hi                    As i can see im waiting over  like  10 working days           01:40 PM, 16th Apr                     hi                    Such a delay      
      01:40 PM, 16th Apr                   fatma                   the refund has been processed on 11 April 2021           01:41 PM, 16th Apr                     hi                    No issues il wait this week as well if not thn il reach u guys again           01:41 PM, 16th Apr                   fatma                   It' okay           01:41 PM, 16th Apr                     hi                    Oh i c           01:41 PM, 16th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 16th Apr                     hi                    Thanks for the swift response           01:41 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409159